body {font-size:14px}

H1 {PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; PADDING-TOP:0px; font-weight:normal; font-size:12px; line-height:150%; padding:0px; margin:0px;}
H2 {PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; PADDING-TOP:0px; font-weight:normal; padding:0px; font-size:12px; line-height:150%; margin:0px}
H3 {PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; PADDING-TOP:0px; font-weight:normal; padding:0px; font-size:12px; line-height:150%; margin:0px}

td {font-size:14px}
.A {font-size:12px; line-height:125%}
.Ab150 {font-size:12px; line-height:150%}
.B {font-size:12pt; line-height:125%}
.Bnew {font-size:11pt; line-height:140%}
.Btop {font-size:13px; line-height:140%}
.Bb {font-size:14px; font-weight:bold; line-height:125%}
.Bnb {font-size:14px; line-height:125%}
.Bsn {font-size:12pt}
.C {font-size:18px; line-height:125%}
.Cb {font-size:18px; font-weight:bold; line-height:125%}
.Csn {font-size:18px}
.D {font-size:21px; line-height:125%}
.Db {font-size:21px; font-weight:bold; line-height:125%}
.Ma {font-size:14px; line-height:130%}
.X14H13 {font-size:14px; line-height:130%}
.top1 {font-size:12px}
.top2 {font-size:10px}
.top3 {font-size:10px; font-weight:bold}
.top4 {font-size:11pt}

.jmp		{text-decoration:none}
.jmp:hover	{text-decoration:underline}

a:link {color:#0066CC; text-decoration:none}
a:visited {color:#0066CC; text-decoration:none}
a:hover {color:#999999; text-decoration:underline}
a:active {color:#999999}

.pr {
  width: 768px;
  padding: 0.25rem !important;
  background-color: #eeeeee;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

::-webkit-input-placeholder {
  color: #c0c0c0; font-size:12px;
}
::-moz-placeholder {
  color: #c0c0c0; font-size:12px;
}
:-ms-input-placeholder {
  color: #c0c0c0;
}
